Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:11:11 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Sir/Mam,

I came to the store on 6th March 2021 and purchased items above BD 50 and got a coupon for Silver Bracelet, but since the stock was not available on that day couldn't collect it and asked me to collect later.

I am travelling on 12th March early morning.  Hence, I request you to kindly get 1 pc for me by tomorrow.

Awaiting for your early response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209150